Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1878855 - rsyslog case-insensitive filters not working as expected
Summary: rsyslog case-insensitive filters not working as expected
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rsyslog
Version: 7.9
Hardware: x86_64
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Radovan Sroka
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 1900696 1929252
TreeView+ depends on / blocked
 
Reported: 2020-09-14 17:12 UTC by Florencia Fotorello
Modified: 2021-02-16 14:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1900696 (view as bug list)
Environment:
Last Closed: 2020-11-23 14:54:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Attila Lakatos 2020-11-23 14:54:01 UTC
Red Hat Enterprise Linux 7 shipped it's final minor release on September 29th.
I will close this bugzilla now. I already cloned it for RHEL-8, so we can track it under rhbz#1900696.


Note You need to log in before you can comment on or make changes to this bug.